Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 605479 - [abrt] crash in rhythmbox-0.12.8-4.fc13: X86_Convert32To32: Process /usr/libexec/rhythmbox-metadata was killed by signal 11 (SIGSEGV)
[abrt] crash in rhythmbox-0.12.8-4.fc13: X86_Convert32To32: Process /usr/libe...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:4f1a622e5a95515ce101cb1a884...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-18 01:48 EDT by Renich Bon Ciric
Modified: 2011-06-27 14:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 14:29:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.44 KB, text/plain)
2010-06-18 01:48 EDT, Renich Bon Ciric
no flags Details

  None (edit)
Description Renich Bon Ciric 2010-06-18 01:48:25 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/rhythmbox-metadata unix:tmpdir=/tmp
component: rhythmbox
crash_function: X86_Convert32To32
executable: /usr/libexec/rhythmbox-metadata
global_uuid: 4f1a622e5a95515ce101cb1a8841f2b083c31865
kernel: 2.6.33.5-124.fc13.x86_64
package: rhythmbox-0.12.8-4.fc13
rating: 4
reason: Process /usr/libexec/rhythmbox-metadata was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 Renich Bon Ciric 2010-06-18 01:48:26 EDT
Created attachment 425004 [details]
File: backtrace
Comment 2 Iwao Yagami 2010-07-23 05:57:20 EDT
Package: rhythmbox-0.12.8-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Open Rhythmbox
2. Import a folder full of music files
3. Rhythmbox crashed


Comment
-----
I strongly suspect that the presence of .mod files triggered the crash. The oggs, wavs and mp3s worked fine on second attempt after skipping the only folder that had .mod files in it. I experienced another crash related to .mod file support with the mouse-hover preview in Nautilus (do not remember what the preview music plugin component is called).

Something seems broken with .mod support when it comes to automatic importation or previewing of such files. Different players can open .mod files and play them just fine when specifically directed but just can't do any automatic manipulations or playlisting -- which sucks.
Comment 3 Bug Zapper 2011-06-02 06:25:03 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2011-06-27 14:29:52 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.